import orders, { getOrdersSummaryData } from '../../data/orders';
import classes from './OrdersSummary.module.css';

function OrdersSummary() {
    const { quantity, total } = getOrdersSummaryData();

  return (
    <div className={classes.row}>
      <p className={classes.summary}>
        {total.toFixed(2)} zł | Liczba zamówień: {orders.length} | Liczba produktów: {quantity}
      </p>
    </div>
  );
}

export default OrdersSummary;
